<resources>
	<image name="page1" src="comicPage1" />
	<image name="page2" src="comicPage2" />
	<image name="page3" src="comicPage3" />
	<image name="page4" src="comicPage4" />	
	<image name="page5" src="comicPage5" />
	<image name="page6" src="comicPage6" />
	<image name="page7" src="comicPage7" />
	<image name="page8" src="comicPage8" />
	<image name="page9" src="comicPage9" />

	<imagelist name="NextButtonImages">
		<image src="next_button_off" />
		<image src="next_button_on" />
		<image src="next_button_down" />
	</imagelist>

	<imagelist name="PreviousButtonImages">
		<image src="previous_button_off" />
		<image src="previous_button_on" />
		<image src="previous_button_down" />
	</imagelist>

	<imagelist name="SkipButtonImages">
		<image src="previous_button_off" />
		<image src="previous_button_on" />
		<image src="previous_button_down" />
	</imagelist>

	<layout name="Comic">
		<!-- Highlights on letters -->
		<button name="NextButton" images="NextButtonImages" layer="16" x="731" y="510"/>
		<button name="PreviousButton" images="PreviousButtonImages" layer="16" x="0" y="510"/>
<!-- <button name="SkipButton" images="SkipButtonImages" layer="16" x="0" y="510"/> -->
	</layout>

	<layout name="ComicPage1">
		<imagesprite name="page1" src="page1" x="0" y="0"  layer="10" />
	</layout>
	<layout name="ComicPage2">
		<imagesprite name="page2" src="page2" x="0" y="0"  layer="10" />
	</layout>
	<layout name="ComicPage3">
		<imagesprite name="page3" src="page3" x="0" y="0"  layer="10" />
	</layout>
	<layout name="ComicPage4">
		<imagesprite name="page4" src="page4" x="0" y="0"  layer="10" />
	</layout>
	<layout name="ComicPage5">
		<imagesprite name="page5" src="page5" x="0" y="0"  layer="10" />
	</layout>
	<layout name="ComicPage6">
		<imagesprite name="page6" src="page6" x="0" y="0"  layer="10" />
	</layout>
	<layout name="ComicPage7">
		<imagesprite name="page7" src="page7" x="0" y="0"  layer="10" />
	</layout>
	<layout name="ComicPage8">
		<imagesprite name="page8" src="page8" x="0" y="0"  layer="10" />
	</layout>
	<layout name="ComicPage9">
		<imagesprite name="page9" src="page9" x="0" y="0"  layer="10" />
	</layout>

</resources>